Bug 97844 - [RFE] Vim 6.2
[RFE] Vim 6.2
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Red Hat Satellite QA List
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-23 03:02 EDT by Jason M. Kikta
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 14:31:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason M. Kikta 2003-06-23 03:02:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4b; MultiZilla
v1.4.0.4A) Gecko/20030622

Description of problem:
When will Vim 6.2 be avalible?

Version-Release number of selected component (if applicable):
vim-common-6.1-29

How reproducible:
Always

Steps to Reproduce:
1. Start Vim.
2. Read version.
3. See that it's not 6.2  ;-)
    

Additional info:
Comment 1 Mihai Ibanescu 2005-09-30 14:31:09 EDT
Very old bug, closing.

Note You need to log in before you can comment on or make changes to this bug.